body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #7B869A;
}
a:link {
	color: #003366;
	text-decoration: underline;

	\
; 	font-weight: bold;
}
a:visited {
	color: #9B3435;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #006699;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
h5 {
	color: #A14820;
	font-size: 14px;
	text-align: left;
}
.heading {
	font-family: Helvetica, sans-serif, "Arial Black";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
}
.captions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #336699;
	word-spacing: normal;
}
.body {
	font-family: Helvetica, sans-serif, "Arial Black";
	font-size: 12px;
	color: #003366;
	line-height: normal;
	font-weight: normal;
}
.subheads {
	font-family: Helvetica, sans-serif, "Arial Black";
	font-size: 15 px;
	font-weight: bold;
	color: #006699;
}
